Instrument Control (GPIB, Serial, VISA, IVI)

cancel
Showing results for 
Search instead for 
Did you mean: 

NI 488.2 Install in Ubuntu 13.04

Are there any plans on supporting Debian based installations? I want to use Ubuntu and Raspberrypi for my instrument control and automation.

0 Kudos
Message 1 of 3
(3,816 Views)

This KB : https://decibel.ni.com/content/docs/DOC-4140 talks about the installation instruction. These instructions are unfortunatly still not supported by National Instruments and do not appear to have been tested with Debian Linux.

 

The only supported Linux versions are:

openSUSE 11.4
openSUSE 12.1
Red Hat Enterprise Linux 5
Red Hat Enterprise Linux 6
Scientific Linux 5
Scientific Linux 6

 

The article http://digital.ni.com/public.nsf/allkb/4857A755082E9E228625778900709661 provides a thorough overview of which Linux Distributions are supported by National Instruments. Please tell us about your interest in idea exchange as our developers monitor it very closely. http://forums.ni.com/t5/ideas/v2/ideaexchangepage/blog-id/labviewideas

National Instruments
Applications Engineer
0 Kudos
Message 2 of 3
(3,786 Views)

Will do, Thanks!

0 Kudos
Message 3 of 3
(3,780 Views)